.account-login{background: none; margin-bottom: 0;}
.account-login .new-users, .account-login .registered-users{padding: 0;}
.account-login .content{min-height: 240px; padding: 14px 21px; background: #faf7ee url(../images/bkg_login-box.gif) 0 0 repeat-x;  border: 1px solid #bbb6a5; border-bottom: 0;}
.account-login .content h2 { font-weight:bold; font-size:12px; margin:0 0 14px; padding:0 0 5px 23px; border-bottom:1px solid #ddd; background-position:0 1px; background-repeat:no-repeat; text-transform:uppercase; color:#e76200; }
.account-login .new-users h2 { background-image:url(../images/i_page1.gif)}
.account-login .registered-users h2 { background-image:url(../images/i_page2.gif); }
.account-login .buttons-set { border:1px solid #bbb6a5; border-top:0; margin:0; padding:8px 13px; background:#dee5e8 url(../images/bkg_buttons-set1.gif) 0 0 repeat-x; }
.account-login .form-list label, .account-login .form-list span.label{width: auto;}
.account-login p.required, .account-login .btn-only{margin: 0;padding: 0;width: auto;}






